Ubuntu 10.10 Maverick Meerkat Won’t Run On Processors Below i686

If you’re planning on using Ubuntu 10.10 Maverick Meerkat on a computer with a processor older than i686, well… you can’t.

Ubuntu 10.10 will be dropping support for i386-i586 processors so it can take advantage of the i686 optimizations.

But there seem to be some issues with this: even some new processors which are especially designed for low power consumption are i586. Such a processor is the Geode LX800 – a pretty new processor for which a bug has been filled on Launchpad but which most probably won’t be fixed since Geode LX800 is a i586 processor.

PS: To check whether  your processor is i686 or not type uname -m in the terminal.

Advertisements

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s

%d bloggers like this: